
<div class="toolbar">  John Kenneth Ternida</div>
<h1 class="title">{{title}} </h1> 
<div class="container">  
  <p class="ironman">
    Iron Man: Hello
  </p>
  <p class = "kenneth">
    Kenneth: Hi
  </p>
  
  <app-heroes-lists></app-heroes-lists>
